Grupo 3A-2024 - Feature #3828
Feature # 3818 (New): Fase 1

Realizacion de la maqueta
08/27/2024 06:20 PM - Cristian Sanchez

Status: New

Priority: High
Assignee: Katalina Oviedo
Category:

Target version:

Start date:

Due date:

% Done:
Estimated time:

Spent time:

08/27/2024
09/03/2024
100%

6.00 hours
14.00 hours

Description

Se empieza el proceso de desarrollo de la maqueta relacionada con la teméatica elegida, se visualizan referencias y se escogue el

entorno de desarrollo 3D Unity.

History

#1 - 09/04/2024 04:05 PM - Cristian Sanchez
- % Done changed from 10 to 100

#2 - 09/10/2024 03:50 PM - Cristian Sanchez
- Priority changed from Normal to High

04/15/2025

1/1



http://www.tcpdf.org

